//*****************************************************************************
//
// This file is generated by ftrasterize; DO NOT EDIT BY HAND!
//
//*****************************************************************************
#include <stdbool.h>
#include <stdint.h>
#include "grlib/grlib.h"

//*****************************************************************************
//
// Details of this font:
//     Characters: 32 to 126 inclusive
//     Style: cmss
//     Size: 80 point
//     Bold: yes
//     Italic: no
//     Memory usage: 11360 bytes
//
//*****************************************************************************

//*****************************************************************************
//
// The compressed data for the 80 point Cmss bold font.
// Contains characters 32 to 126 inclusive.
//
//*****************************************************************************
static const unsigned char g_pucCmss80bData[11159] =
{
      8,  33,   0, 127,   0, 127,   0,  76,  56,  14,   0,   8,
    102, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 133,
    149, 164, 164, 164, 164, 164,   0,  13,  54, 134, 134, 134,
    134, 134,   0,  36,  41,  29,   0,  18,  22, 150, 134, 150,
    134, 150, 134, 150, 134, 150, 134, 150, 164, 180, 164, 180,
    148, 180, 164, 180, 164, 180, 163, 195, 179, 195, 164, 180,
    163, 195, 179, 195,   0, 127,   0,  88,  32, 185,  38, 213,
    240, 240,  53, 240, 240,  53, 240, 240,  53, 240, 240,  40,
    240, 206, 240, 143,   2, 240,  79,   6, 240,  31,   8, 255,
      9, 216,  21,  55, 215,  53, 100, 214,  69, 115, 199,  69,
    145, 198,  85, 240, 118,  85, 240, 102, 101, 240, 102, 101,
    240, 102, 101, 240, 102, 101, 240, 102, 101, 240, 102, 101,
    240, 103,  85, 240, 103,  85, 240, 119,  69, 240, 119,  69,
    240, 136,  37, 240, 137,  21, 240, 158, 240, 159,   1, 240,
    143,   2, 240, 127,   3, 240, 127,   2, 240, 127,   2, 240,
    159, 240, 158, 240, 149,  25, 240, 133,  40, 240, 133,  56,
    240, 117,  71, 240, 117,  86, 240, 117,  87, 240, 101, 102,
    240, 101, 102, 240, 101, 102, 240, 101, 102, 240, 101, 102,
    240, 101, 102, 240, 101, 102, 240, 101, 101, 240, 117,  86,
    161, 181,  86, 162, 165,  70, 180, 133,  70, 167, 101,  54,
    186,  53,  23, 223,  10, 255,   6, 240,  79,   3, 240, 126,
    240, 215, 240, 240,  53, 240, 240,  53, 240, 240,  53,   0,
     78,  64, 232,  57,   0,  30,  86,   0,   6,  26,   0,   5,
    108, 240, 240, 238, 240, 240, 207,   1, 240, 240, 166,  71,
    240, 240, 165, 118, 240, 240, 133, 134, 240, 240, 133, 150,
    240, 240, 116, 166, 240, 240, 116, 166, 240, 240, 101, 166,
    240, 240, 101, 166, 240, 240, 101, 166, 240, 240, 101, 166,
    240, 240, 101, 150, 240, 240, 117, 150, 240, 240, 117, 135,
    240, 240, 118, 103, 240, 240, 134, 102, 240, 240, 150,  87,
    240, 240, 165,  71, 240, 240, 182,  39, 240, 240, 198,  23,
    240, 240, 221, 240, 240, 236, 240,  82, 240, 154, 240,  86,
    240, 105, 240, 101, 240, 120, 240, 117, 240, 105, 240, 117,
    240,  90, 240, 102, 240,  76, 240,  85, 240,  77, 240,  70,
    240,  63, 240,  53, 240,  55,  40, 240,  22, 240,  39,  71,
    240,  21, 240,  39,  88, 230, 240,  23, 120, 213, 240,  38,
    136, 198, 240,  22, 168, 181, 240,  38, 184, 150, 240,  22,
    200, 134, 240,  38, 216, 102, 240,  54, 232,  71, 240,  54,
    248,  39, 240,  70, 240,  31, 240,  86, 240,  30, 240, 103,
    240,  28, 240, 134, 240,  42, 240, 151, 240,  26, 240, 167,
    221, 240, 153, 143,   4, 146, 191,  15,  15,   1, 207,   8,
     63,   4, 223,   5, 127,   2, 255,   1, 191, 240,  57, 240,
     58,   0, 127,   0,   9,  80,  23,  14,   0,   8, 102, 134,
    134, 134, 134, 134, 164, 164, 148, 164, 164, 163, 179, 164,
    163, 179,   0, 104,  80, 162,  26, 228, 240, 100, 240, 101,
    240,  85, 240,  85, 240,  85, 240, 101, 240,  85, 240,  86,
    240,  85, 240,  86, 240,  85, 240,  86, 240,  85, 240,  86,
    240,  86, 240,  85, 240,  86, 240,  86, 240,  85, 240,  86,
    240,  86, 240,  86, 240,  85, 240,  86, 240,  86, 240,  86,
    240,  86, 240,  86, 240,  86, 240,  85, 240,  86, 240,  86,
    240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86,
    240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86,
    240,  86, 240,  86, 240,  86, 240,  86, 240, 102, 240,  86,
    240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240, 102,
    240,  86, 240,  86, 240,  86, 240, 101, 240, 102, 240,  86,
    240, 101, 240, 102, 240,  86, 240, 101, 240, 102, 240, 101,
    240, 102, 240, 101, 240, 102, 240, 101, 240, 117, 240, 102,
    240, 101, 240, 117, 240, 117, 240, 117, 240, 101, 128, 163,
     26,   5, 240, 116, 240, 117, 240, 117, 240, 117, 240, 117,
    240, 101, 240, 117, 240, 102, 240, 101, 240, 102, 240, 101,
    240, 102, 240, 101, 240, 102, 240,  86, 240, 101, 240, 102,
    240,  86, 240, 101, 240, 102, 240,  86, 240,  86, 240, 101,
    240, 102, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86,
    240, 102, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86,
    240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86,
    240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86,
    240,  86, 240,  86, 240,  85, 240,  86, 240,  86, 240,  86,
    240,  86, 240,  86, 240,  85, 240,  86, 240,  86, 240,  86,
    240,  85, 240,  86, 240,  86, 240,  85, 240,  86, 240,  86,
    240,  85, 240,  86, 240,  85, 240,  86, 240,  85, 240,  86,
    240,  85, 240,  85, 240, 101, 240,  85, 240,  85, 240,  85,
    240, 100, 240, 100, 240, 112,  94,  35, 195, 240, 240,  21,
    240, 245, 240, 245, 240, 245, 240, 245, 240, 245, 240, 245,
    240,  83, 117, 115, 149, 101, 101, 134,  85,  86, 136,  53,
     56, 137,  37,  41, 168,  36,  24, 239,   5, 240,  31,   2,
    240,  93, 240, 153, 240, 185, 240, 157, 240,  95,   2, 240,
     47,   4, 232,  36,  24, 169,  52,  41, 136,  53,  56, 134,
     85,  86, 133, 101, 101, 147, 117, 115, 240,  85, 240, 245,
    240, 245, 240, 245, 240, 245, 240, 245, 240, 240,  19,   0,
    127,   0,  72,  48, 160,  57,   0, 109,  99,   0,   6,  99,
      0,   6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,
      0,   6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,
      0,   6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,
      0,   6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,
      0,   6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,
      0,   6,  99,   0,   6,  99, 240, 240,  31,  15,  15,   4,
    143,  15,  15,   4, 143,  15,  15,   4, 240, 240,  19,   0,
      6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,   0,
      6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,   0,
      6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,   0,
      6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,   0,
      6,  99,   0,   6,  99,   0,   6,  99,   0,   6,  99,   0,
      6,  99,   0,   6,  99,   0, 110,  96,  23,  14,   0,  94,
     70, 134, 134, 134, 134, 134, 164, 164, 148, 164, 164, 163,
    179, 164, 163, 179,   0,  18, 112,  19,  28,   0, 127,   0,
     13,  15,   5, 143,   5, 143,   5, 143,   5, 143,   5,   0,
    123,  64,  12,  14,   0,  94,  70, 134, 134, 134, 134, 134,
      0,  36, 244,  37, 240, 194, 240, 240,  67, 240, 240,  67,
    240, 240,  51, 240, 240,  67, 240, 240,  67, 240, 240,  51,
    240, 240,  67, 240, 240,  67, 240, 240,  51, 240, 240,  67,
    240, 240,  67, 240, 240,  51, 240, 240,  67, 240, 240,  67,
    240, 240,  51, 240, 240,  67, 240, 240,  67, 240, 240,  51,
    240, 240,  67, 240, 240,  67, 240, 240,  51, 240, 240,  67,
    240, 240,  67, 240, 240,  51, 240, 240,  67, 240, 240,  67,
    240, 240,  51, 240, 240,  67, 240, 240,  67, 240, 240,  51,
    240, 240,  67, 240, 240,  67, 240, 240,  51, 240, 240,  67,
    240, 240,  67, 240, 240,  51, 240, 240,  67, 240, 240,  66,
    240, 240,  67, 240, 240,  67, 240, 240,  66, 240, 240,  67,
    240, 240,  67, 240, 240,  51, 240, 240,  67, 240, 240,  67,
    240, 240,  51, 240, 240,  67, 240, 240,  67, 240, 240,  51,
    240, 240,  67, 240, 240,  67, 240, 240,  51, 240, 240,  67,
    240, 240,  67, 240, 240,  51, 240, 240,  67, 240, 240,  67,
    240, 240,  51, 240, 240,  67, 240, 240,  67, 240, 240,  51,
    240, 240,  67, 240, 240,  67, 240, 240,  51, 240, 240,  67,
    240, 240,  67, 240, 240,  51, 240, 240,  67, 240, 240,  67,
    240, 240,  51, 240, 240,  67, 240, 240,  67, 240, 240,  51,
    240, 240,  67, 240, 240,  67, 240, 240,  51, 240, 240,  67,
    240, 240,  66, 240, 240,  80, 153,  39,   0,  35,  87, 240,
    252, 240, 175, 240, 143,   3, 240,  95,   4, 240,  72,  88,
    240,  39, 151, 240,  22, 183, 230, 214, 230, 215, 198, 246,
    198, 246, 197, 240,  38, 166, 240,  38, 166, 240,  38, 166,
    240,  38, 165, 240,  69, 165, 240,  70, 134, 240,  70, 134,
    240,  70, 134, 240,  70, 134, 240,  70, 134, 240,  70, 134,
    240,  70, 134, 240,  70, 134, 240,  70, 134, 240,  70, 134,
    240,  70, 134, 240,  70, 134, 240,  70, 134, 240,  70, 134,
    240,  70, 134, 240,  70, 134, 240,  70, 134, 240,  70, 134,
    240,  70, 134, 240,  70, 150, 240,  38, 166, 240,  38, 166,
    240,  38, 166, 240,  38, 166, 240,  22, 198, 246, 198, 246,
    199, 214, 230, 214, 231, 182, 240,  23, 151, 240,  40,  88,
    240,  63,   5, 240,  95,   3, 240, 143, 240, 173, 240, 231,
      0,  95,  16, 118,  33,   0,  30,  82, 240, 243, 240, 213,
    240, 198, 240, 138, 240,  47,   1, 240,  47,   1, 240,  47,
      1, 240,  41,  22, 240,  38,  70, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
     63,   9, 159,   9, 159,   9, 159,   9, 159,   9,   0,  83,
     64, 155,  38,   0,  34,  88, 240, 205, 240, 143,   2, 240,
     95,   4, 240,  63,   7, 247, 121, 245, 184, 213, 216, 197,
    231, 181, 240,  23, 164, 240,  54, 164, 240,  54, 149, 240,
     55, 147, 240,  86, 162, 240,  86, 162, 240,  86, 240, 240,
     38, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     38, 240, 240,  22, 240, 240,  38, 240, 240,  22, 240, 240,
     38, 240, 240,  22, 240, 240,  38, 240, 240,  22, 240, 240,
     22, 240, 240,  22, 240, 240,  37, 240, 240,  37, 240, 240,
     37, 240, 240,  37, 240, 240,  37, 240, 240,  37, 240, 240,
     37, 240, 240,  37, 240, 240,  37, 240, 240,  37, 240, 240,
     37, 240, 240,  37, 240, 240,  37, 240, 240,  38, 240, 240,
     22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,
     47,  14, 159,  14, 159,  14, 159,  14, 159,  14,   0,  96,
    151,  39,   0,  35,  72, 240, 237, 240, 159,   2, 240,  95,
      5, 240,  63,   7, 240,  25, 105, 231, 183, 230, 215, 198,
    246, 197, 240,  23, 195, 240,  39, 209, 240,  55, 209, 240,
     55, 240, 240,  39, 240, 240,  39, 240, 240,  38, 240, 240,
     39, 240, 240,  39, 240, 240,  23, 240, 240,  23, 240, 240,
     24, 240, 248, 240, 143, 240, 157, 240, 188, 240, 205, 240,
    191, 240, 240,  56, 240, 240,  55, 240, 240,  55, 240, 240,
     55, 240, 240,  39, 240, 240,  55, 240, 240,  39, 240, 240,
     55, 240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,
     39, 240, 240,  39, 240, 240,  39, 240, 240,  39, 145, 240,
    103, 147, 240,  87, 148, 240,  56, 149, 240,  39, 166, 248,
    183, 200, 217, 121, 255,   8, 240,  47,   6, 240,  95,   3,
    240, 142, 240, 216,   0,  95,  16, 156,  40,   0,  42,  39,
    240, 240,  40, 240, 240,  40, 240, 240,  25, 240, 240,  25,
    240, 250, 240, 250, 240, 228,  22, 240, 213,  22, 240, 213,
     22, 240, 197,  38, 240, 197,  38, 240, 181,  54, 240, 181,
     54, 240, 165,  70, 240, 165,  70, 240, 149,  86, 240, 134,
     86, 240, 133, 102, 240, 118, 102, 240, 117, 118, 240, 102,
    118, 240, 101, 134, 240,  86, 134, 240,  70, 150, 240,  70,
    150, 240,  54, 166, 240,  54, 166, 240,  38, 182, 240,  38,
    182, 240,  22, 198, 247, 198, 246, 214, 255,  15,   2, 143,
     15,   2, 143,  15,   2, 143,  15,   2, 143,  15,   2, 240,
    198, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 240, 240,  70, 240, 240,  70, 240, 240,  70, 240, 240,
     70, 240, 240,  70,   0, 101, 112, 149,  39,   0,  39,  63,
     10, 239,  10, 239,  10, 239,  10, 239,  10, 230, 240, 240,
     54, 240, 240,  54, 240, 240,  54, 240, 240,  54, 240, 240,
     54, 240, 240,  54, 240, 240,  54, 240, 240,  54, 240, 240,
     54, 240, 240,  54, 240, 240,  54, 240, 240,  54, 240, 240,
     54, 240, 240,  54,  71, 240, 118,  44, 240,  70,  30, 240,
     63,   8, 240,  31,   8, 240,  27,  88, 249, 151, 232, 168,
    215, 199, 214, 231, 198, 231, 240, 240,  39, 240, 240,  55,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  39, 240, 240,  39, 240, 240,  39, 240, 240,  39,
    240, 240,  23, 177, 240,  87, 178, 240,  71, 163, 240,  55,
    165, 240,  39, 167, 231, 199, 184, 233, 106, 255,   8, 240,
     47,   5, 240,  95,   3, 240, 142, 240, 216,   0,  95,  32,
    155,  39,   0,  36,  24, 240, 223, 240, 143,   1, 240, 111,
      3, 240,  95,   4, 240,  73, 116, 240,  55, 240, 240,  23,
    240, 240,  23, 240, 240,  38, 240, 240,  38, 240, 240,  53,
    240, 240,  54, 240, 240,  53, 240, 240,  54, 240, 240,  54,
    240, 240,  53, 240, 240,  54, 135, 240,  54,  92, 240,  22,
     63, 245,  63,   2, 229,  47,   4, 198,  22, 105, 187, 167,
    186, 199, 169, 230, 168, 247, 151, 240,  38, 151, 240,  38,
    151, 240,  53, 150, 240,  70, 134, 240,  70, 134, 240,  70,
    134, 240,  70, 134, 240,  70, 149, 240,  70, 149, 240,  70,
    149, 240,  70, 149, 240,  70, 150, 240,  54, 150, 240,  54,
    165, 240,  38, 182, 240,  22, 182, 240,  22, 198, 230, 214,
    215, 230, 198, 247, 151, 240,  40, 104, 240,  63,   5, 240,
     95,   3, 240, 127, 240, 188, 240, 231,   0,  95,  16, 161,
     38,   0,  38,  15,  15, 143,  15, 143,  15, 143,  15, 143,
     15, 240, 240,  53, 240, 240,  37, 240, 240,  37, 240, 240,
     53, 240, 240,  37, 240, 240,  37, 240, 240,  53, 240, 240,
     37, 240, 240,  37, 240, 240,  53, 240, 240,  37, 240, 240,
     53, 240, 240,  37, 240, 240,  53, 240, 240,  37, 240, 240,
     53, 240, 240,  37, 240, 240,  53, 240, 240,  38, 240, 240,
     37, 240, 240,  38, 240, 240,  38, 240, 240,  37, 240, 240,
     38, 240, 240,  38, 240, 240,  37, 240, 240,  38, 240, 240,
     38, 240, 240,  37, 240, 240,  38, 240, 240,  38, 240, 240,
     38, 240, 240,  38, 240, 240,  22, 240, 240,  38, 240, 240,
     38, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     37, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     38, 240, 240,  38, 240, 240,  38, 240, 240,  38, 240, 240,
     38,   0,  93,  32, 149,  39,   0,  35,  88, 240, 221, 240,
    159,   2, 240, 111,   4, 240,  79,   6, 240,  41, 104, 247,
    183, 230, 215, 198, 246, 198, 240,  21, 182, 240,  38, 166,
    240,  38, 166, 240,  38, 166, 240,  53, 166, 240,  53, 166,
    240,  38, 182, 240,  22, 182, 240,  21, 199, 230, 214, 214,
    247, 166, 240,  40, 103, 240,  79,   4, 240, 127, 240, 187,
    240, 191, 240, 143,   3, 240,  72, 103, 240,  39, 166, 247,
    198, 215, 230, 198, 240,  21, 183, 240,  22, 166, 240,  38,
    166, 240,  54, 135, 240,  54, 135, 240,  54, 135, 240,  54,
    135, 240,  54, 135, 240,  54, 135, 240,  54, 135, 240,  54,
    150, 240,  38, 167, 240,  22, 167, 240,  22, 183, 230, 200,
    199, 216, 167, 249, 104, 240,  47,   6, 240,  79,   4, 240,
    111,   2, 240, 157, 240, 231,   0,  95,  16, 154,  38,   0,
     34, 103, 240, 220, 240, 175, 240, 127,   2, 240,  95,   4,
    240,  56,  87, 240,  39, 150, 247, 182, 215, 198, 214, 229,
    198, 246, 182, 240,  21, 182, 240,  21, 166, 240,  38, 150,
    240,  53, 150, 240,  53, 150, 240,  53, 150, 240,  53, 150,
    240,  54, 134, 240,  54, 134, 240,  54, 134, 240,  54, 134,
    240,  54, 134, 240,  54, 150, 240,  38, 150, 240,  23, 150,
    240,  23, 151, 232, 166, 232, 167, 201, 183, 170, 185, 101,
     22, 207,   3,  38, 223,   1,  53, 254,  69, 240,  27, 101,
    240,  54, 134, 240, 240,  38, 240, 240,  37, 240, 240,  53,
    240, 240,  38, 240, 240,  37, 240, 240,  38, 240, 240,  37,
    240, 240,  38, 240, 240,  22, 240,  33, 214, 240,  51, 167,
    240,  38, 104, 240,  63,   4, 240,  79,   3, 240, 111,   1,
    240, 141, 240, 215,   0,  93,  16,  20,  14,   0,  45,  70,
    134, 134, 134, 134, 134,   0,  39,  70, 134, 134, 134, 134,
    134,   0,  36,  31,  14,   0,  45,  70, 134, 134, 134, 134,
    134,   0,  39,  70, 134, 134, 134, 134, 134, 164, 164, 148,
    164, 164, 163, 179, 164, 163, 179,   0,  18, 112,  57,  14,
      0,  36, 102, 134, 134, 134, 134, 134,   0,  11,  84, 164,
    164, 164, 164, 165, 149, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134,   0,   9,  96,  37,  57,   0, 127,   0,
    101,  15,  15,  15,   4, 143,  15,  15,   4, 143,  15,  15,
      4,   0,  79,  63,  15,  15,   4, 143,  15,  15,   4, 143,
     15,  15,   4,   0, 127,   0,  94, 112, 107,  35,   0,  93,
      7, 240, 215, 240, 215, 240, 215, 240, 215, 240, 215,   0,
     29, 117, 240, 245, 240, 245, 240, 245, 240, 245, 240, 245,
    240, 245, 240, 245, 240, 245, 240, 230, 240, 229, 240, 245,
    240, 245, 240, 230, 240, 229, 240, 230, 240, 230, 240, 214,
    240, 230, 240, 214, 240, 215, 240, 199, 240, 199, 240, 215,
    240, 199, 240, 214, 240, 215, 240, 214, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 246, 240,  33,
    182, 244, 167, 198, 184, 121, 191,  10, 191,   7, 239,   4,
    240,  63, 240, 121,   0,  19,  96, 108,  35,   0,  18,  73,
    240, 143, 240,  63,   4, 255,   6, 207,   9, 200, 121, 181,
    215, 163, 240,  22, 177, 240,  38, 240, 246, 240, 230, 240,
    230, 240, 230, 240, 230, 240, 230, 240, 230, 240, 215, 240,
    214, 240, 215, 240, 199, 240, 200, 240, 184, 240, 184, 240,
    199, 240, 199, 240, 199, 240, 214, 240, 214, 240, 230, 240,
    229, 240, 230, 240, 229, 240, 245, 240, 245, 240, 230, 240,
    229, 240, 245, 240, 245, 240, 245, 240, 245, 240, 245, 240,
    245, 240, 245,   0,  34,  39, 240, 215, 240, 215, 240, 215,
    240, 215, 240, 215,   0,  89, 112, 192,  49,   0,  27,   9,
    240, 240, 126, 240, 240,  63,   3, 240, 239,   6, 240, 191,
      9, 240, 154, 121, 240, 121, 184, 240,  88, 231, 240,  72,
    240,  23, 240,  40, 240,  54, 240,  39, 240,  71, 247, 198,
     54, 231, 175,   3, 230, 175,   5, 199, 159,   6, 198, 159,
      7, 183, 136,  75, 182, 135, 137, 182, 134, 169, 150, 134,
    200, 150, 134, 200, 150, 118, 231, 150, 118, 231, 134, 134,
    231, 134, 118, 240,  22, 134, 118, 240,  22, 134, 118, 240,
     22, 134, 118, 240,  22, 134, 118, 240,  22, 134, 118, 240,
     22, 134, 118, 240,  22, 134, 118, 240,  22, 134, 118, 240,
     22, 134, 134, 230, 166, 118, 230, 166, 118, 230, 166, 134,
    198, 182, 134, 198, 198, 134, 167, 198, 135, 135, 215, 136,
     72, 246, 159,   3, 240,  23, 159,   1, 240,  54, 174, 240,
     71, 172, 240, 103, 198, 240, 152, 240, 240, 200, 240, 240,
    200, 240, 240, 200, 240,  70, 240,  41, 247, 240,  75, 138,
    240, 111,  11, 240, 175,   8, 240, 207,   5, 240, 240,  31,
      1, 240, 240, 121,   0, 118, 112, 204,  53,   0,  35,  71,
      0,   5, 103, 240, 240, 249, 240, 240, 233, 240, 240, 233,
    240, 240, 219, 240, 240, 203, 240, 240, 188, 240, 240, 181,
     38, 240, 240, 165,  38, 240, 240, 150,  38, 240, 240, 150,
     39, 240, 240, 133,  70, 240, 240, 118,  71, 240, 240, 102,
     71, 240, 240, 101, 102, 240, 240,  86, 103, 240, 240,  70,
    103, 240, 240,  69, 134, 240, 240,  54, 135, 240, 240,  38,
    135, 240, 240,  37, 166, 240, 240,  22, 167, 240, 246, 167,
    240, 245, 198, 240, 230, 199, 240, 214, 199, 240, 213, 230,
    240, 198, 231, 240, 182, 231, 240, 181, 240,  22, 240, 166,
    240,  23, 240, 150, 240,  23, 240, 134, 240,  54, 240, 143,
     15,   1, 240, 127,  15,   1, 240, 111,  15,   2, 240, 111,
     15,   3, 240,  95,  15,   3, 240,  70, 240, 119, 240,  54,
    240, 119, 240,  54, 240, 119, 240,  38, 240, 151, 240,  22,
    240, 151, 240,  22, 240, 151, 246, 240, 183, 230, 240, 183,
    230, 240, 183, 214, 240, 215, 198, 240, 215, 198, 240, 215,
    182, 240, 247, 166, 240, 247, 166, 240, 240,  22, 150, 240,
    240,  39,   0, 127,   0,   6,  64, 169,  46,   0,  28, 111,
      7, 240, 159,  11, 240,  95,  13, 240,  63,  15, 240,  22,
    235, 246, 240,  41, 230, 240,  72, 214, 240, 103, 198, 240,
    119, 182, 240, 134, 182, 240, 135, 166, 240, 150, 166, 240,
    150, 166, 240, 150, 166, 240, 150, 166, 240, 150, 166, 240,
    135, 166, 240, 134, 182, 240, 119, 182, 240, 103, 198, 240,
     87, 214, 240,  71, 230, 240,  40, 246, 234, 240,  31,  13,
    240,  63,  11, 240,  95,  10, 240, 111,  13, 240,  63,  15,
    240,  22, 251, 230, 240,  57, 214, 240,  88, 198, 240, 119,
    182, 240, 135, 166, 240, 150, 166, 240, 151, 150, 240, 166,
    150, 240, 167, 134, 240, 182, 134, 240, 182, 134, 240, 182,
    134, 240, 182, 134, 240, 182, 134, 240, 167, 134, 240, 166,
    150, 240, 151, 150, 240, 135, 166, 240, 120, 166, 240, 104,
    182, 240,  73, 198, 240,  27, 223,  15,   1, 255,  15, 240,
     31,  13, 240,  63,   9,   0, 117,  96, 175,  47,   0,  31,
    123, 240, 240,  63,   3, 240, 191,   9, 240, 127,  10, 240,
     95,  12, 240,  75, 137, 240,  57, 244, 240,  56, 240,  66,
    240,  40, 240,  97, 240,  24, 240, 240, 136, 240, 240, 151,
    240, 240, 151, 240, 240, 152, 240, 240, 151, 240, 240, 167,
    240, 240, 151, 240, 240, 167, 240, 240, 151, 240, 240, 167,
    240, 240, 167, 240, 240, 167, 240, 240, 151, 240, 240, 167,
    240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240, 167,
    240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240, 167,
    240, 240, 167, 240, 240, 183, 240, 240, 167, 240, 240, 167,
    240, 240, 168, 240, 240, 167, 240, 240, 167, 240, 240, 168,
    240, 240, 167, 240, 240, 168, 240, 240, 167, 240, 240, 183,
    240, 240, 168, 240, 240, 168, 240, 240, 168, 240, 114, 240,
     24, 240,  68, 240,  41, 246, 240,  59, 153, 240,  79,  13,
    240,  95,  11, 240, 143,   7, 240, 207,   3, 240, 240,  44,
      0, 119,  64, 177,  50,   0,  31,  47,   9, 240, 191,  12,
    240, 143,  14, 240, 111,  15, 240,  86, 251, 240,  54, 240,
     57, 240,  38, 240,  88, 240,  22, 240, 119, 246, 240, 135,
    230, 240, 150, 230, 240, 166, 214, 240, 167, 198, 240, 182,
    198, 240, 198, 182, 240, 198, 182, 240, 214, 166, 240, 214,
    166, 240, 214, 166, 240, 230, 150, 240, 230, 150, 240, 230,
    150, 240, 230, 150, 240, 246, 134, 240, 246, 134, 240, 246,
    134, 240, 246, 134, 240, 246, 134, 240, 246, 134, 240, 246,
    134, 240, 246, 134, 240, 246, 134, 240, 246, 134, 240, 246,
    134, 240, 246, 134, 240, 230, 150, 240, 230, 150, 240, 230,
    150, 240, 230, 150, 240, 214, 166, 240, 214, 166, 240, 198,
    182, 240, 198, 182, 240, 183, 182, 240, 182, 198, 240, 166,
    214, 240, 151, 214, 240, 135, 230, 240, 119, 246, 240,  88,
    240,  22, 240,  72, 240,  38, 240,  26, 240,  63,  15,   1,
    240,  79,  14, 240, 111,  12, 240, 143,   9,   0, 127, 160,
    171,  42,   0,  26,  47,  15,   3, 159,  15,   3, 159,  15,
      3, 159,  15,   3, 159,  15,   3, 151, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240,
    240,  87, 240, 240,  95,  15,   1, 191,  15,   1, 191,  15,
      1, 191,  15,   1, 191,  15,   1, 183, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  87, 240,
    240,  87, 240, 240,  87, 240, 240,  87, 240, 240,  95,  15,
      4, 143,  15,   4, 143,  15,   4, 143,  15,   4, 143,  15,
      4,   0, 106, 165,  40,   0,  25,  15,  15,   2, 143,  15,
      2, 143,  15,   2, 143,  15,   2, 143,  15,   2, 135, 240,
    240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55, 240,
    240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55, 240,
    240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55, 240,
    240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55, 240,
    240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  63,  14,
    191,  14, 191,  14, 191,  14, 191,  14, 183, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55, 240, 240,  55,
    240, 240,  55, 240, 240,  55, 240, 240,  55,   0, 104,  16,
    177,  47,   0,  31, 122, 240, 240,  63,   3, 240, 207,   7,
    240, 143,  11, 240,  95,  12, 240,  74, 153, 240,  42, 230,
    240,  40, 240,  52, 240,  24, 240,  83, 248, 240, 240, 136,
    240, 240, 151, 240, 240, 151, 240, 240, 152, 240, 240, 151,
    240, 240, 167, 240, 240, 151, 240, 240, 167, 240, 240, 152,
    240, 240, 151, 240, 240, 167, 240, 240, 167, 240, 240, 151,
    240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240, 167,
    240, 240, 167, 240, 240, 167, 240, 240, 167, 240, 240, 167,
    240, 240, 167, 240, 240, 167, 240,  47, 151, 240,  31, 151,
    240,  31, 151, 240,  31, 151, 240,  31, 152, 240, 150, 167,
    240, 150, 167, 240, 150, 183, 240, 134, 183, 240, 134, 199,
    240, 118, 199, 240, 118, 215, 240, 102, 216, 240,  86, 232,
    240,  70, 248, 240,  54, 240,  24, 240,  38, 240,  41, 246,
    240,  58, 154, 240,  79,  13, 240,  95,  11, 240, 143,   7,
    240, 207,   2, 240, 240,  58,   0, 113, 112, 171,  46,   0,
     28, 103, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 143,  15,   8, 143,  15,   8, 143,  15,   8, 143,  15,
      8, 143,  15,   8, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151, 135, 240,
    151, 135, 240, 151, 135, 240, 151, 135, 240, 151,   0, 116,
     62,  15,   0,   9,  55, 135, 135, 135, 135, 135, 135, 135,
    135, 135, 135, 135, 135, 135, 135, 135, 135, 135, 135, 135,
    135, 135, 135, 135, 135, 135, 135, 135, 135, 135, 135, 135,
    135, 135, 135, 135, 135, 135, 135, 135, 135, 135, 135, 135,
    135, 135, 135, 135, 135, 135, 135, 135, 135, 135, 135,   0,
     38,  64, 119,  33,   0,  23,   6, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 198, 240, 198, 240, 198, 240, 198, 240, 198, 240,
    198, 240, 183, 145, 240,  22, 162, 231, 149, 184, 151, 121,
    175,   8, 175,   7, 223,   4, 240,  31, 240, 120,   0,  80,
     64, 182,  49,   0,  30,  87, 240, 168, 151, 240, 167, 167,
    240, 151, 183, 240, 135, 199, 240, 119, 215, 240, 103, 231,
    240,  88, 231, 240,  72, 247, 240,  56, 240,  23, 240,  40,
    240,  39, 240,  24, 240,  55, 240,  23, 240,  71, 247, 240,
     87, 231, 240, 103, 215, 240, 119, 200, 240, 119, 184, 240,
    135, 168, 240, 151, 152, 240, 167, 136, 240, 183, 120, 240,
    199, 119, 240, 215, 104, 240, 215,  90, 240, 199,  76, 240,
    183,  61, 240, 183,  47, 240, 167,  24,  23, 240, 175,  55,
    240, 158,  72, 240, 141, 103, 240, 140, 120, 240, 123, 152,
    240, 106, 183, 240, 105, 200, 240,  88, 231, 240,  88, 247,
    240,  71, 240,  24, 240,  55, 240,  39, 240,  55, 240,  40,
    240,  39, 240,  55, 240,  39, 240,  71, 240,  23, 240,  72,
    247, 240,  87, 247, 240, 103, 231, 240, 104, 215, 240, 119,
    215, 240, 120, 199, 240, 135, 199, 240, 151, 183, 240, 152,
    167, 240, 167, 167, 240, 183, 151, 240, 184, 135, 240, 199,
      0, 123,  64, 166,  38,   0,  23, 103, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  23, 240, 240,  23, 240, 240,  23, 240, 240,  23, 240,
    240,  31,  15, 143,  15, 143,  15, 143,  15, 143,  15,   0,
     96, 234,  58,   0,  36,  41, 240, 240,  41, 138, 240, 240,
     25, 138, 240, 250, 138, 240, 250, 139, 240, 219, 139, 240,
    219, 139, 240, 219, 140, 240, 188, 134,  21, 240, 181,  22,
    134,  21, 240, 181,  22, 134,  22, 240, 150,  22, 134,  37,
    240, 149,  38, 134,  37, 240, 149,  38, 134,  38, 240, 118,
     38, 134,  38, 240, 117,  54, 134,  54, 240, 101,  54, 134,
     54, 240,  86,  54, 134,  54, 240,  85,  70, 134,  70, 240,
     69,  70, 134,  70, 240,  54,  70, 134,  70, 240,  54,  70,
    134,  86, 240,  22,  86, 134,  86, 240,  22,  86, 134,  86,
    240,  22,  86, 134, 102, 230, 102, 134, 102, 230, 102, 134,
    102, 229, 118, 134, 118, 198, 118, 134, 118, 198, 118, 134,
    133, 197, 134, 134, 134, 166, 134, 134, 134, 166, 134, 134,
    149, 165, 150, 134, 150, 134, 150, 134, 150, 134, 150, 134,
    166, 117, 166, 134, 166, 102, 166, 134, 166, 102, 166, 134,
    181, 101, 182, 134, 182,  70, 182, 134, 182,  70, 182, 134,
    197,  69, 198, 134, 198,  53, 198, 134, 198,  37, 214, 134,
    213,  37, 214, 134, 214,  21, 214, 134, 219, 230, 134, 234,
    230, 134, 234, 230, 134, 248, 246, 134, 248, 246, 134, 248,
    246, 134, 240,  22, 240,  22, 134, 240,  22, 240,  22, 134,
    240, 240, 134,   0, 127,   0,  19, 187,  46,   0,  28, 106,
    240, 118, 138, 240, 118, 139, 240, 102, 139, 240, 102, 140,
    240,  86, 140, 240,  86, 141, 240,  70, 134,  22, 240,  70,
    134,  23, 240,  54, 134,  38, 240,  54, 134,  38, 240,  54,
    134,  39, 240,  38, 134,  54, 240,  38, 134,  55, 240,  22,
    134,  70, 240,  22, 134,  71, 246, 134,  86, 246, 134,  87,
    230, 134, 102, 230, 134, 103, 214, 134, 118, 214, 134, 118,
    214, 134, 119, 198, 134, 134, 198, 134, 135, 182, 134, 150,
    182, 134, 151, 166, 134, 166, 166, 134, 167, 150, 134, 182,
    150, 134, 183, 134, 134, 198, 134, 134, 199, 118, 134, 214,
    118, 134, 214, 118, 134, 215, 102, 134, 230, 102, 134, 231,
     86, 134, 246,  86, 134, 247,  70, 134, 240,  22,  70, 134,
    240,  23,  54, 134, 240,  38,  54, 134, 240,  39,  38, 134,
    240,  54,  38, 134, 240,  55,  22, 134, 240,  55,  22, 134,
    240,  70,  22, 134, 240,  77, 134, 240,  92, 134, 240,  92,
    134, 240, 107, 134, 240, 107, 134, 240, 122, 134, 240, 122,
      0, 116, 212,  55,   0,  29, 121, 240, 240, 223, 240, 240,
    143,   4, 240, 240,  79,   8, 240, 240,  31,  10, 240, 234,
    122, 240, 200, 201, 240, 168, 248, 240, 135, 240,  56, 240,
    103, 240, 103, 240,  72, 240, 104, 240,  55, 240, 135, 240,
     39, 240, 167, 240,  22, 240, 199, 231, 240, 199, 230, 240,
    231, 199, 240, 231, 199, 240, 231, 198, 240, 240,  23, 167,
    240, 240,  23, 167, 240, 240,  23, 167, 240, 240,  23, 166,
    240, 240,  55, 135, 240, 240,  55, 135, 240, 240,  55, 135,
    240, 240,  55, 135, 240, 240,  55, 135, 240, 240,  55, 135,
    240, 240,  55, 135, 240, 240,  55, 135, 240, 240,  55, 135,
    240, 240,  55, 135, 240, 240,  55, 136, 240, 240,  39, 136,
    240, 240,  24, 151, 240, 240,  23, 167, 240, 240,  23, 167,
    240, 240,  23, 168, 240, 232, 183, 240, 231, 199, 240, 231,
    215, 240, 199, 231, 240, 199, 232, 240, 168, 248, 240, 151,
    240,  39, 240, 135, 240,  56, 240, 104, 240,  72, 240,  72,
    240, 104, 240,  40, 240, 136, 248, 240, 169, 185, 240, 202,
    122, 240, 239,  10, 240, 240,  31,   8, 240, 240,  79,   4,
    240, 240, 143, 240, 240, 217,   0, 127,   0,   7, 165,  44,
      0,  27,  79,   8, 240, 111,  11, 240,  63,  13, 240,  31,
     15, 230, 250, 214, 240,  56, 198, 240,  72, 182, 240, 103,
    166, 240, 118, 166, 240, 119, 150, 240, 134, 150, 240, 134,
    150, 240, 150, 134, 240, 150, 134, 240, 150, 134, 240, 150,
    134, 240, 150, 134, 240, 150, 134, 240, 150, 134, 240, 134,
    150, 240, 134, 150, 240, 119, 150, 240, 118, 166, 240, 103,
    166, 240,  87, 182, 240,  56, 198, 251, 207,  15, 239,  14,
    255,  13, 240,  31,  11, 240,  63,   8, 240, 102, 240, 240,
    134, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240, 240,
    134, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240, 240,
    134, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240, 240,
    134, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240, 240,
    134, 240, 240, 134, 240, 240, 134, 240, 240, 134, 240, 240,
    134, 240, 240, 134,   0, 114,  96, 240,  54,   0,  29,  56,
    240, 240, 222, 240, 240, 143,   3, 240, 240,  79,   7, 240,
    240,  31,   9, 240, 233, 123, 240, 184, 201, 240, 151, 240,
     24, 240, 119, 240,  55, 240, 103, 240,  87, 240,  71, 240,
    119, 240,  54, 240, 151, 240,  22, 240, 182, 240,  22, 240,
    183, 230, 240, 214, 230, 240, 215, 198, 240, 246, 198, 240,
    246, 198, 240, 240,  22, 166, 240, 240,  38, 166, 240, 240,
     38, 166, 240, 240,  38, 166, 240, 240,  39, 134, 240, 240,
     70, 134, 240, 240,  70, 134, 240, 240,  70, 134, 240, 240,
     70, 134, 240, 240,  70, 134, 240, 240,  70, 134, 240, 240,
     70, 134, 240, 240,  70, 134, 240, 240,  70, 134, 240, 240,
     70, 134, 240, 240,  70, 135, 240, 240,  54, 150, 240, 240,
     38, 166, 240, 240,  38, 166, 240, 240,  38, 167, 240, 240,
     22, 182, 240, 246, 198, 198, 198, 214, 183, 167, 214, 199,
    150, 231, 199, 119, 246, 199, 118, 240,  38, 199,  87, 240,
     39, 199,  55, 240,  71, 184,  23, 240, 103, 191, 240, 104,
    189, 240, 137, 156, 240, 171, 107, 240, 223,  10, 240, 255,
      9, 240, 240,  47,   7, 240, 240,  79,   6, 240, 240, 104,
     56,   0,   5, 119,   0,   6,   7,   0,   5, 120,   0,   5,
    119,   0,   6,   7,   0,   5, 120,   0,   5, 119,   0,   6,
      7,   0,   5, 120,   0,  68,  96, 173,  46,   0,  28, 111,
      7, 240, 159,  11, 240,  95,  13, 240,  63,  15, 240,  22,
    250, 246, 240,  56, 230, 240,  87, 214, 240, 103, 198, 240,
    118, 198, 240, 134, 182, 240, 134, 182, 240, 150, 166, 240,
    150, 166, 240, 150, 166, 240, 150, 166, 240, 150, 166, 240,
    150, 166, 240, 150, 166, 240, 134, 182, 240, 134, 182, 240,
    119, 182, 240, 103, 198, 240,  87, 214, 240,  56, 230, 251,
    239,  15, 240,  31,  14, 240,  47,  12, 240,  79,  10, 240,
    111,   9, 240, 118, 198, 240, 118, 199, 240, 102, 215, 240,
     86, 230, 240,  86, 231, 240,  70, 246, 240,  70, 247, 240,
     54, 240,  22, 240,  54, 240,  23, 240,  38, 240,  38, 240,
     38, 240,  39, 240,  22, 240,  55, 246, 240,  70, 246, 240,
     71, 230, 240,  86, 230, 240,  87, 214, 240, 102, 214, 240,
    103, 198, 240, 118, 198, 240, 134, 182, 240, 135, 166, 240,
    150, 166, 240, 151, 150, 240, 166, 150, 240, 167,   0, 116,
    168,  42,   0,  22, 105, 240, 239,   2, 240, 159,   5, 240,
     95,   9, 240,  47,  10, 240,  25, 137, 248, 214, 231, 240,
     36, 230, 240,  82, 215, 240, 240,  86, 240, 240, 102, 240,
    240,  86, 240, 240, 102, 240, 240, 102, 240, 240, 102, 240,
    240, 102, 240, 240, 103, 240, 240,  87, 240, 240, 103, 240,
    240,  88, 240, 240,  88, 240, 240,  73, 240, 240,  75, 240,
    240,  31, 240, 223,   2, 240, 191,   4, 240, 175,   4, 240,
    159,   4, 240, 191,   2, 240, 223, 240, 240,  28, 240, 240,
     58, 240, 240,  72, 240, 240,  88, 240, 240,  87, 240, 240,
     87, 240, 240, 103, 240, 240,  87, 240, 240, 102, 240, 240,
    102, 240, 240, 102, 240, 240, 102, 240, 240, 102, 240, 240,
    102, 240, 240,  86, 161, 240, 166, 162, 240, 135, 164, 240,
    102, 181, 240,  71, 169, 232, 188, 153, 223,  13, 240,  31,
     10, 240,  79,   6, 240, 159,   1, 240, 249,   0, 102,  48,
    173,  53,   0,  33,  31,  15,  15, 143,  15,  15, 143,  15,
     15, 143,  15,  15, 143,  15,  15, 240, 199,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0,   5, 103,   0,   5, 103,   0,   5, 103,   0,   5, 103,
      0, 127,   0,   8, 112, 173,  45,   0,  28,  23, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    135, 240, 150, 135, 240, 150, 135, 240, 150, 135, 240, 150,
    151, 240, 118, 167, 240, 118, 167, 240, 118, 183, 240,  86,
    199, 240,  86, 215, 240,  54, 232, 240,  23, 248, 231, 240,
     40, 199, 240,  74, 105, 240, 111,   8, 240, 143,   6, 240,
    191,   3, 240, 238, 240, 240,  72,   0, 109,  80, 208,  55,
      0,  34,  55, 240, 240,  70, 150, 240, 240,  54, 167, 240,
    240,  38, 167, 240, 240,  38, 183, 240, 246, 199, 240, 246,
    199, 240, 231, 215, 240, 214, 231, 240, 214, 231, 240, 198,
    240,  23, 240, 182, 240,  23, 240, 182, 240,  38, 240, 166,
    240,  55, 240, 150, 240,  55, 240, 150, 240,  71, 240, 118,
    240,  87, 240, 118, 240,  87, 240, 118, 240, 103, 240,  86,
    240, 119, 240,  86, 240, 119, 240,  70, 240, 151, 240,  54,
    240, 151, 240,  54, 240, 166, 240,  38, 240, 183, 240,  22,
    240, 183, 240,  22, 240, 198, 246, 240, 215, 230, 240, 215,
    230, 240, 230, 214, 240, 247, 198, 240, 247, 197, 240, 240,
     39, 166, 240, 240,  39, 166, 240, 240,  54, 150, 240, 240,
     71, 134, 240, 240,  71, 134, 240, 240,  86, 118, 240, 240,
    103, 102, 240, 240, 103, 102, 240, 240, 118,  86, 240, 240,
    135,  70, 240, 240, 135,  69, 240, 240, 166,  69, 240, 240,
    167,  38, 240, 240, 182,  37, 240, 240, 198,  37, 240, 240,
    205, 240, 240, 219, 240, 240, 235, 240, 240, 235, 240, 240,
    249,   0,   5, 105,   0,   5, 104,   0,   6,   7,   0, 127,
      0,  14, 205,  55,   0,  34,  72, 240, 200, 216, 240, 183,
    248, 240, 151, 240,  39, 240, 135, 240,  56, 240, 119, 240,
     72, 240,  87, 240, 103, 240,  71, 240, 120, 240,  55, 240,
    136, 240,  23, 240, 167, 247, 240, 199, 231, 240, 200, 199,
    240, 231, 183, 240, 240,  23, 167, 240, 240,  24, 135, 240,
    240,  55, 119, 240, 240,  87, 103, 240, 240, 103,  71, 240,
    240, 119,  55, 240, 240, 151,  39, 240, 240, 174, 240, 240,
    189, 240, 240, 219, 240, 240, 250,   0,   5, 104,   0,   5,
    119,   0,   6,   7,   0,   6,   8,   0,   5, 106, 240, 240,
    236, 240, 240, 220, 240, 240, 198,  23, 240, 240, 167,  39,
    240, 240, 150,  71, 240, 240, 119,  71, 240, 240, 103, 103,
    240, 240,  86, 135, 240, 240,  55, 135, 240, 240,  39, 167,
    240, 240,  22, 199, 240, 231, 200, 240, 199, 231, 240, 198,
    240,  23, 240, 167, 240,  24, 240, 135, 240,  55, 240, 119,
    240,  87, 240, 103, 240,  88, 240,  71, 240, 120, 240,  39,
    240, 151, 240,  39, 240, 152, 247, 240, 184, 216, 240, 199,
    215, 240, 216, 183, 240, 248, 152, 240, 240,  24,   0, 127,
      0,  11,  64, 193,  56,   0,  35,   8, 240, 240,  55, 152,
    240, 240,  23, 183, 240, 240,  22, 200, 240, 231, 216, 240,
    199, 232, 240, 199, 248, 240, 167, 240,  39, 240, 166, 240,
     56, 240, 135, 240,  72, 240, 103, 240, 103, 240, 102, 240,
    120, 240,  71, 240, 135, 240,  55, 240, 167, 240,  38, 240,
    184, 247, 240, 199, 246, 240, 216, 215, 240, 232, 183, 240,
    240,  23, 182, 240, 240,  40, 151, 240, 240,  55, 135, 240,
    240,  87, 118, 240, 240, 104,  87, 240, 240, 119,  86, 240,
    240, 151,  54, 240, 240, 167,  39, 240, 240, 183,  22, 240,
    240, 206, 240, 240, 220, 240, 240, 250,   0,   5, 106,   0,
      5, 120,   0,   6,  22,   0,   6,  38,   0,   6,  38,   0,
      6,  38,   0,   6,  38,   0,   6,  38,   0,   6,  38,   0,
      6,  38,   0,   6,  38,   0,   6,  38,   0,   6,  38,   0,
      6,  38,   0,   6,  38,   0,   6,  38,   0,   6,  38,   0,
      6,  38,   0,   6,  38,   0,   6,  38,   0,   6,  38,   0,
      6,  38,   0,   6,  38,   0,   6,  38,   0,   6,  38,   0,
    127,   0,  16,  80, 174,  45,   0,  28,  47,  15,   6, 159,
     15,   6, 159,  15,   6, 159,  15,   6, 159,  15,   5, 240,
    240, 120, 240, 240, 119, 240, 240, 119, 240, 240, 120, 240,
    240, 119, 240, 240, 120, 240, 240, 119, 240, 240, 119, 240,
    240, 120, 240, 240, 119, 240, 240, 119, 240, 240, 135, 240,
    240, 119, 240, 240, 120, 240, 240, 119, 240, 240, 119, 240,
    240, 135, 240, 240, 119, 240, 240, 120, 240, 240, 119, 240,
    240, 119, 240, 240, 120, 240, 240, 119, 240, 240, 120, 240,
    240, 119, 240, 240, 119, 240, 240, 120, 240, 240, 119, 240,
    240, 119, 240, 240, 135, 240, 240, 119, 240, 240, 120, 240,
    240, 119, 240, 240, 119, 240, 240, 135, 240, 240, 119, 240,
    240, 120, 240, 240, 119, 240, 240, 119, 240, 240, 120, 240,
    240, 119, 240, 240, 120, 240, 240, 119, 240, 240, 119, 240,
    240, 120, 240, 240, 127,  15,   6, 143,  15,   7, 143,  15,
      7, 143,  15,   7, 143,  15,   7,   0, 113,  64,  83,  21,
    240, 109, 141, 141, 141, 141, 134, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 253, 141, 141, 141, 141, 128,  41,  28,   0,
     17, 115, 179, 179, 179, 164, 164, 163, 179, 179, 179, 164,
    164, 164, 164, 164, 164, 148, 164, 164, 164, 166, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134,   0, 127,   0,
     80,  64,  83,  21, 240, 109, 141, 141, 141, 141, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246, 246,
    246, 246, 246, 246, 246, 246, 246, 141, 141, 141, 141, 141,
    128,  41,  33,   0,  21, 118, 240, 183, 240, 169, 240, 154,
    240, 117,  21, 240, 102,  37, 240,  85,  69, 240,  53,  86,
    240,  21, 117, 245, 149, 229, 165, 197, 197, 165, 213, 149,
    245,   0, 127,   0, 125,  80,  14,  15,   0,  15,   7, 135,
    135, 135, 135, 135, 135,   0, 122, 112,  23,  14,   0,   9,
     19, 179, 164, 163, 179, 164, 164, 164, 148, 164, 166, 134,
    134, 134, 134, 134,   0, 104,  32,  81,  35,   0, 110,  88,
    240, 143, 240,  63,   3, 240,  31,   5, 255,   6, 231, 120,
    212, 199, 194, 246, 240, 230, 240, 231, 240, 230, 240, 230,
    240, 230, 240, 230, 240, 230, 240, 230, 240, 140, 240,  63,
      2, 255,   5, 223,   7, 188, 102, 169, 166, 151, 214, 150,
    230, 134, 246, 134, 246, 134, 246, 134, 246, 135, 215, 151,
    184, 153, 122, 159,  11, 175,  10, 191,   1,  38, 205,  70,
    232,   0,  85,  96, 157,  37,   0,  23,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 134, 240,  38,
     91, 246,  63, 214,  31,   2, 223,  10, 203,  90, 185, 152,
    183, 200, 166, 231, 166, 247, 150, 240,  22, 150, 240,  22,
    150, 240,  23, 134, 240,  38, 134, 240,  38, 134, 240,  38,
    134, 240,  38, 134, 240,  38, 134, 240,  38, 134, 240,  38,
    134, 240,  38, 134, 240,  38, 134, 240,  38, 134, 240,  22,
    150, 240,  22, 150, 247, 150, 246, 167, 215, 167, 200, 168,
    168, 186, 105, 207,   9, 214,  31,   2, 214,  46, 246,  75,
    240, 215,   0,  90,  16,  82,  36,   0, 114,  10, 240, 159,
    240,  79,   4, 240,  31,   6, 223,   7, 232, 134, 215, 211,
    199, 242, 183, 240, 230, 240, 246, 240, 230, 240, 246, 240,
    246, 240, 230, 240, 246, 240, 246, 240, 246, 240, 246, 240,
    246, 240, 246, 240, 246, 240, 247, 240, 246, 240, 246, 240,
    247, 240, 246, 240, 247, 240,  49, 183, 243, 199, 197, 201,
    120, 223,   8, 239,   7, 240,  31,   3, 240,  79, 240, 153,
      0,  87,  48, 155,  37,   0,  26,   6, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240,  54, 118, 240,  27,  70, 239,
     38, 223,   2,  22, 207,  10, 201, 106, 184, 168, 168, 199,
    167, 230, 166, 246, 151, 246, 150, 240,  22, 150, 240,  22,
    135, 240,  22, 134, 240,  38, 134, 240,  38, 134, 240,  38,
    134, 240,  38, 134, 240,  38, 134, 240,  38, 134, 240,  38,
    134, 240,  38, 135, 240,  22, 150, 240,  22, 150, 240,  22,
    151, 246, 151, 246, 167, 215, 168, 184, 184, 153, 186,  91,
    207,  10, 223,   2,  22, 238,  54, 252,  70, 240,  39,   0,
     90,  64,  86,  36,   0, 114,   7, 240, 188, 240, 143, 240,
     79,   3, 240,  47,   5, 249,  87, 247, 150, 215, 181, 199,
    213, 182, 229, 166, 240,  20, 166, 240,  21, 150, 240,  21,
    159,  12, 143,  13, 143,  13, 143,  13, 143,  13, 134, 240,
    246, 240, 246, 240, 246, 240, 240,  22, 240, 246, 240, 246,
    240, 247, 240, 246, 240, 247, 240,  49, 183, 243, 199, 197,
    217, 104, 223,   8, 255,   5, 240,  47,   3, 240,  94, 240,
    152,   0,  87,  64, 118,  31,   0,  17,  40, 240, 107, 240,
     61, 240,  46, 240,  31, 240,  23,  98, 246, 240, 150, 240,
    166, 240, 165, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240,  95,   4, 207,   4, 207,   4, 207,   4,
    207,   4, 240,  38, 240, 166, 240, 166, 240, 166, 240, 166,
    240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166,
    240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166,
    240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166,
    240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166,
      0,  80, 150,  41,   0, 127, 240,  71, 165, 240,  43,  73,
    240,  31,  11, 239,  12, 223,  13, 199,  88, 240,  86, 150,
    240,  85, 182, 240,  69, 182, 240,  53, 214, 240,  37, 214,
    240,  37, 214, 240,  37, 214, 240,  37, 214, 240,  37, 214,
    240,  38, 198, 240,  53, 182, 240,  70, 166, 240,  70, 150,
    240, 103,  88, 240, 111,   4, 240, 111,   4, 240, 127,   3,
    240, 116,  43, 240, 148,  71, 240, 180, 240, 240, 116, 240,
    240, 116, 240, 240, 118, 240, 240,  95,   6, 240, 111,   8,
    240,  63,  10, 240,  47,  10, 239,  13, 223,  14, 182, 234,
    166, 240,  56, 149, 240,  87, 149, 240, 102, 149, 240, 102,
    149, 240, 102, 149, 240, 102, 150, 240,  71, 151, 240,  39,
    183, 248, 201, 154, 239,  11, 240,  31,   9, 240,  63,   6,
    240, 127,   2, 240, 217,   0,  23,  16, 118,  34,   0,  21,
     38, 240, 214, 240, 214, 240, 214, 240, 214, 240, 214, 240,
    214, 240, 214, 240, 214, 240, 214, 240, 214, 240, 214, 240,
    214, 240, 214, 240, 214, 240, 214, 240, 214, 240, 214, 240,
    214, 240, 214, 240, 214, 119, 230,  76, 198,  62, 182,  47,
      1, 166,  31,   3, 155,  89, 153, 151, 152, 183, 136, 198,
    135, 214, 135, 214, 135, 214, 134, 230, 134, 230, 134, 230,
    134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230,
    134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230,
    134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230,
    134, 230, 134, 230,   0,  86,  49,  14,   0,  14,   6, 134,
    134, 134, 134, 134, 134,   0,  20,  38, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134,   0,  36, 119,  26,   0,  27,  55,
    240,  71, 240,  71, 240,  71, 240,  71, 240,  71, 240,  71,
      0,  38,  38, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  71, 145, 150, 148,  88, 159,   1, 175,   1, 175,
    219, 240,  54,   0,  14, 112, 156,  37,   0,  23,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22, 240,
    240,  22, 216, 166, 200, 182, 184, 198, 183, 214, 167, 230,
    151, 246, 135, 240,  22, 119, 240,  38, 103, 240,  54,  87,
    240,  70,  72, 240,  70,  56, 240,  86,  40, 240, 102,  24,
    240, 127,   1, 240, 111,   2, 240,  95,   2, 240,  95,   3,
    240,  74,  39, 240,  57,  70, 240,  56,  87, 240,  39, 119,
    240,  22, 150, 240,  22, 151, 246, 167, 230, 182, 230, 183,
    214, 199, 198, 214, 198, 215, 182, 231, 166, 246, 166, 247,
    150, 240,  23,   0,  93,  64,  61,  14,   0,   8, 102, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134, 134,
    134, 134, 134, 134, 134,   0,  36, 121,  55,   0, 127,   0,
     44, 118, 119, 216, 230,  76, 156, 198,  62, 111, 182,  47,
      1,  79,   2, 166,  31,   3,  47,   4, 155,  89,  21, 105,
    153, 155, 167, 152, 185, 199, 136, 185, 199, 135, 215, 230,
    135, 215, 230, 135, 215, 230, 134, 230, 246, 134, 230, 246,
    134, 230, 246, 134, 230, 246, 134, 230, 246, 134, 230, 246,
    134, 230, 246, 134, 230, 246, 134, 230, 246, 134, 230, 246,
    134, 230, 246, 134, 230, 246, 134, 230, 246, 134, 230, 246,
    134, 230, 246, 134, 230, 246, 134, 230, 246, 134, 230, 246,
    134, 230, 246, 134, 230, 246, 134, 230, 246, 134, 230, 246,
    134, 230, 246,   0, 127,   0,  11,  64,  78,  34,   0, 106,
     38, 119, 230,  91, 198,  62, 182,  47,   1, 166,  31,   3,
    155,  89, 153, 151, 152, 183, 136, 198, 135, 214, 135, 214,
    135, 214, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230,
    134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230,
    134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230,
    134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230,
      0,  86, 107,  41,   0, 127, 240, 119, 240, 240,  29, 240,
    191,   2, 240, 143,   4, 240, 111,   6, 240,  72, 120, 240,
     39, 183, 247, 215, 230, 247, 198, 240,  38, 198, 240,  39,
    166, 240,  70, 166, 240,  70, 166, 240,  85, 150, 240, 102,
    134, 240, 102, 134, 240, 102, 134, 240, 102, 134, 240, 102,
    134, 240, 102, 134, 240, 102, 134, 240, 102, 135, 240,  71,
    150, 240,  70, 166, 240,  70, 167, 240,  39, 182, 240,  38,
    199, 247, 215, 215, 247, 183, 240,  41, 104, 240,  63,   7,
    240, 111,   4, 240, 143,   2, 240, 189, 240, 240,  23,   0,
    100, 136,  37,   0, 117,  54, 240,  38,  91, 246,  63, 214,
     31,   3, 207,  10, 203,  90, 185, 153, 167, 200, 166, 231,
    166, 247, 150, 247, 150, 240,  22, 150, 240,  23, 134, 240,
     23, 134, 240,  38, 134, 240,  38, 134, 240,  38, 134, 240,
     38, 134, 240,  38, 134, 240,  38, 134, 240,  38, 134, 240,
     38, 134, 240,  23, 134, 240,  22, 150, 240,  22, 150, 247,
    150, 246, 167, 215, 167, 199, 184, 168, 186, 105, 207,   9,
    214,  31,   2, 214,  46, 246,  75, 240,  22, 103, 240,  54,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22,   0,  27, 139,  37,   0, 116, 119, 102, 240,
     27,  70, 254,  38, 239,   1,  22, 223,   9, 201, 106, 185,
    137, 183, 184, 167, 215, 166, 231, 151, 246, 150, 240,  22,
    150, 240,  22, 135, 240,  22, 134, 240,  38, 134, 240,  38,
    134, 240,  38, 134, 240,  38, 134, 240,  38, 134, 240,  38,
    134, 240,  38, 134, 240,  38, 135, 240,  22, 150, 240,  22,
    150, 240,  22, 151, 246, 151, 246, 167, 215, 168, 184, 184,
    153, 186,  91, 207,  10, 223,   2,  22, 238,  54, 252,  70,
    240,  39, 118, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22, 240, 240,  22,
    240, 240,  22, 240, 240,  22, 240, 240,  22,   0,  24,  16,
     74,  26,   0,  81,  38, 147, 134, 102, 134,  72, 134,  57,
    134,  42, 134,  24, 188, 235, 250, 240,  25, 240,  40, 240,
     55, 240,  71, 240,  71, 240,  70, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86, 240,
     86, 240,  86, 240,  86, 240,  86, 240,  86, 240,  86,   0,
     67,  64,  84,  33,   0, 104,  26, 240,  95,   2, 255,   5,
    191,   6, 207,   6, 184, 134, 182, 211, 166, 240,  17, 166,
    240, 198, 240, 198, 240, 199, 240, 183, 240, 200, 240, 172,
    240, 127, 240,  79,   1, 240,  63,   2, 240,  47,   2, 240,
     63,   1, 240, 109, 240, 153, 240, 184, 240, 183, 240, 198,
    240, 198, 240, 198, 240, 198, 131, 247, 133, 214, 152, 136,
    159,   8, 175,   7, 223,   4, 240,  31,   1, 240,  90,   0,
     80,  48,  97,  31,   0,  62, 102, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240,  79,   7, 159,   7, 159,   7, 159,   7, 159,   7,
    246, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 166, 240,
    166, 240, 166, 240, 166, 240, 166, 240, 166, 240, 167, 129,
    248,  69, 255,   1, 255,   1, 240,  30, 240,  44, 240, 103,
      0,  75,  48,  78,  34,   0, 110,  70, 230, 134, 230, 134,
    230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134,
    230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134,
    230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 230, 134,
    230, 134, 230, 134, 230, 134, 230, 134, 230, 134, 215, 134,
    215, 134, 200, 135, 169, 136, 123, 159,   3,  22, 159,   2,
     38, 175,  54, 173,  86, 200,   0,  83,  64, 101,  40,   0,
    127, 240, 150, 240,  71, 150, 240,  54, 166, 240,  54, 167,
    240,  22, 198, 240,  22, 198, 240,  22, 199, 230, 230, 230,
    230, 230, 231, 198, 240,  22, 198, 240,  22, 198, 240,  38,
    166, 240,  54, 166, 240,  54, 165, 240,  86, 134, 240,  86,
    134, 240,  86, 133, 240, 118, 102, 240, 118, 102, 240, 119,
     85, 240, 150,  70, 240, 150,  70, 240, 165,  69, 240, 182,
     38, 240, 182,  37, 240, 213,  37, 240, 220, 240, 219, 240,
    250, 240, 250, 240, 249, 240, 240,  40, 240, 240,  40,   0,
    102,  64, 151,  56,   0, 127,   0,  55,   6, 246, 246, 135,
    230, 246, 150, 230, 230, 166, 216, 214, 166, 216, 214, 182,
    200, 214, 182, 180,  21, 182, 198, 180,  21, 182, 214, 164,
     21, 182, 214, 164,  21, 166, 230, 149,  37, 150, 230, 149,
     37, 150, 246, 132,  53, 149, 240,  22, 117,  54, 118, 240,
     22, 117,  69, 118, 240,  38, 101,  69, 118, 240,  38, 100,
     85, 102, 240,  54,  85,  86,  86, 240,  69,  85, 101,  86,
    240,  70,  68, 117,  85, 240,  86,  53, 118,  54, 240,  86,
     53, 133,  54, 240, 101,  53, 133,  53, 240, 118,  36, 149,
     53, 240, 118,  36, 150,  22, 240, 133,  21, 165,  22, 240,
    133,  20, 181,  21, 240, 149,  20, 181,  21, 240, 169, 181,
     21, 240, 169, 201, 240, 184, 217, 240, 184, 217, 240, 199,
    231, 240, 214, 247,   0, 127,   0,  15,  32, 105,  41,   0,
    127,   0,   6,  55, 240,  39, 183, 240,  22, 199, 247, 215,
    215, 247, 183, 240,  39, 166, 240,  70, 150, 240, 102, 119,
    240, 103,  87, 240, 135,  70, 240, 167,  38, 240, 198,  22,
    240, 236, 240, 235, 240, 240,  25, 240, 240,  55, 240, 240,
     85, 240, 240,  87, 240, 240,  57, 240, 240,  42, 240, 245,
     22, 240, 214,  38, 240, 182,  54, 240, 166,  86, 240, 150,
    102, 240, 118, 134, 240,  86, 151, 240,  54, 182, 240,  39,
    198, 240,  22, 230, 230, 247, 199, 240,  23, 167, 240,  55,
    135, 240,  71,   0, 103,  64, 149,  40,   0, 127, 240, 151,
    240,  55, 150, 240,  54, 166, 240,  54, 167, 240,  22, 198,
    240,  22, 199, 246, 214, 230, 230, 230, 231, 214, 246, 198,
    240,  23, 182, 240,  38, 182, 240,  38, 166, 240,  70, 150,
    240,  70, 149, 240,  87, 118, 240, 102, 118, 240, 102, 117,
    240, 134,  86, 240, 134,  86, 240, 134,  85, 240, 166,  54,
    240, 166,  53, 240, 197,  53, 240, 198,  22, 240, 198,  21,
    240, 229,  21, 240, 229,  21, 240, 244,  20, 240, 240,  25,
    240, 240,  24, 240, 240,  55, 240, 240,  55, 240, 240,  69,
    240, 240,  85, 240, 240,  70, 240, 240,  69, 240, 240,  85,
    240, 240,  70, 240, 240,  69, 240, 240,  70, 240, 240,  69,
    240, 240,  85, 240, 240,  70, 240, 177, 102, 240, 204, 240,
    220, 240, 219, 240, 234, 240, 240,  23,   0,  23,  96,  75,
     36,   0, 117,  31,  12, 159,  12, 159,  12, 159,  12, 159,
     11, 240, 215, 240, 216, 240, 215, 240, 215, 240, 215, 240,
    215, 240, 231, 240, 215, 240, 215, 240, 215, 240, 231, 240,
    215, 240, 215, 240, 215, 240, 231, 240, 215, 240, 215, 240,
    215, 240, 215, 240, 231, 240, 215, 240, 215, 240, 215, 240,
    231, 240, 223,  12, 143,  13, 143,  13, 143,  13, 143,  13,
      0,  91,  26,  45,   0, 127,   0,  75,  79,  15,   7, 143,
     15,   7, 143,  15,   7, 143,  15,   7, 143,  15,   7,   0,
    127,   0,  93,  48,  37,  82,   0, 127,   0, 127,   0, 115,
     15,   0, 135,   3, 143,   0, 135,   3, 143,   0, 135,   3,
    143,   0, 135,   3, 143,   0, 135,   3,   0, 127,   0, 127,
      0, 127,   0,  19,  96,  37,  31,   0,  20,   6, 102, 198,
    102, 214, 102, 213, 117, 214, 102, 214, 102, 213, 117, 214,
    102, 213, 117, 229, 117, 213, 117, 229, 117, 229, 117, 213,
    117,   0, 127,   0, 111,  16,  29,  33,   0,  33,  85, 165,
    185, 133, 171, 116, 189,  69, 175,   8, 165,  77, 165, 122,
    181, 136, 197, 165,   0, 127,   0, 127,   0,   7,  64,
};

//*****************************************************************************
//
// The font definition for the 80 point Cmss bold font.
//
//*****************************************************************************
const tFont g_sFontCmss80b =
{
    //
    // The format of the font.
    //
    FONT_FMT_PIXEL_RLE,

    //
    // The maximum width of the font.
    //
    73,

    //
    // The height of the font.
    //
    80,

    //
    // The baseline of the font.
    //
    60,

    //
    // The offset to each character in the font.
    //
    {
           0,    8,   64,    0,  105,    0,  290,  522,
         545,  707,  870,  964, 1124, 1147, 1166, 1178,
        1422, 1575, 1693, 1848, 1999, 2155, 2304, 2459,
        2620, 2769, 2923, 2943, 2974, 3031, 3068, 3175,
        3283, 3475, 3679, 3848, 4023, 4200, 4371, 4536,
        4713, 4884, 4946, 5065, 5247, 5413, 5647, 5834,
        6046, 6211, 6451, 6624, 6792, 6965, 7138,    0,
        7346, 7551, 7744, 7918, 8001, 8042, 8125, 8166,
        8180, 8203, 8284, 8441, 8523, 8678, 8764, 8882,
        9032, 9150, 9199, 9318, 9474, 9535, 9656, 9734,
        9841, 9977, 10116, 10190, 10274, 10371, 10449, 10550,
        10701, 10806, 10955, 11030, 11056, 11093, 11130,
    },

    //
    // A pointer to the actual font data
    //
    g_pucCmss80bData
};
